using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public static class AnimationHash
{
      public static readonly int Walking = Animator.StringToHash("Walking");
      public static readonly int PickUp = Animator.StringToHash("PickUp");
      public static readonly int Scare = Animator.StringToHash("Scare");
      public static readonly int Fix = Animator.StringToHash("Fix");
}
